.facet-wrap {
    border: 1px solid lightgray;
    padding: 8px;
}
.facet-wrap .facetwp-facet {
    max-height: 200px;
    overflow-Y: auto;
    margin: 12px;
}
.facet-wrap .facetwp-type-slider {
    overflow: hidden;
}
.facet-wrap .facet-label {
    color: #000;
    font-family: "Oswald", sans-serif;
    margin: 0;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
}
.label-arrow {
    color: #b30000;
    font-weight: 900;
    font-size: 20px;
    transition: transform 0.3s ease;
}
.facet-label-rotated {
    transform: rotate(45deg);
}
.facetwp-reset {
    color: #b30000 !important;
    font-weight: 700;
    font-size: 16px;
    cursor: pointer;
    font-family: "Oswald", sans-serif;
    margin-left: 8px;
}
.facet-wrap .facetwp-toggle {
    padding: 6px;
    font-size: 14px;
    background-color: #b30000;
    color: #fff !important;
    font-weight: 600;
    font-family: 'DM Sans', sans-serif;
    border-radius: 3px;
}
.facet-wrap .facetwp-slider-reset {
    padding: 6px;
    font-size: 14px;
    background-color: #b30000;
    color: #fff !important;
    font-weight: 600;
    font-family: 'DM Sans', sans-serif;
    border-radius: 3px;
    box-shadow: none;
}
.facet-wrap .facetwp-slider-reset:hover,
.facet-wrap .facetwp-slider-reset:active,
.facet-wrap .facetwp-slider-reset:hover:focus {
    background-color: #b30000 !important;
}
.facet-wrap .facetwp-checkbox {
    background-position-y: 6px;
}
.noUi-connect {
    background-color: #b30000 !important;
}
.facetwp-facet {
    max-height: 500px;
    overflow: hidden;
    transition: margin-bottom 0.3s ease, margin-top 0.3s ease, max-height 0.3s ease;
}

.facet-collapsed .facetwp-facet {
    max-height: 0;
    margin-bottom: 0;
    margin-top: 0;
}
.filter-hidden {
    display: none;
}
.facet-collapsed a {
    display: none;
}